function setField(source,target)
		{
			var oXMLDoc =  new ActiveXObject('MSXML');
			sURL = 'XML_seljlb.asp?d_id='+source.options(source.selectedIndex).value;
			target.options.length = 0
			oXMLDoc.url = sURL;
			var oRoot=oXMLDoc.root;
			if(oRoot.children != null)
			{
				for(var i=0;i<oRoot.children.length;++i)
				{
				oItem = oRoot.children.item(i);
				sName = oItem.text; 
				sValue = oItem.getAttribute("value");
				var oOption = document.createElement('OPTION');
				oOption.text = sName;
				oOption.value = sValue;
				target.options.add(oOption);
			
			}
		}
	}